@font-face { font-family: penize2018; src: url(https://static-css.pencdn.cz/css/rejstrik/fonts/2018-10-23/penize2018.eot); src: url(https://static-css.pencdn.cz/css/rejstrik/fonts/2018-10-23/penize2018.eot?#iefix) format("embedded-opentype") ,url(https://static-css.pencdn.cz/css/rejstrik/fonts/2018-10-23/penize2018.woff) format("woff") ,url(https://static-css.pencdn.cz/css/rejstrik/fonts/2018-10-23/penize2018.ttf) format("truetype"), url(https://static-css.pencdn.cz/css/rejstrik/fonts/2018-10-23/penize2018.svg#penize2018) format("svg"); font-weight: 400; font-style: normal; font-display: fallback; }

* { box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
html,body,div,p,ul,form,fieldset,h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; list-style: none }
body { margin: 0; padding: 0; font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #060604; font-size: 15px; width: 100%; -webkit-text-size-adjust: none }
.holder:after,.cols:after,.item:after,.paging:after,.smallPaging:after,.filter .base:after,.filter .extended:after,.cont:after,#mainMenu ul:after,.tip:after,.setBar:after,.steps:after,.noStyleBox .in:after,.box .in:after,.toolBox .in:after,.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.clearfix { display: block; }
.right { text-align: right!important; }
.bold { font-weight: 700; }
.noBold { font-weight: normal !important; }
.hidden { display: none; }
.fr { float: right !important; }
.center { text-align: center!important; }
.middle { vertical-align: middle!important; }
.small { font-size: .8em!important; }
.offset { margin-bottom: 1em!important; }
.offset2 { margin-bottom: 2em!important; }
.offset5 { margin-bottom: 5px!important; }
.offset20 { margin-bottom: 20px!important; }
.offsetTop { margin-top: 1.5em!important; }
.word-break { word-break: break-all; }
.big { font-size: 1.5em!important; font-weight: 700; }
.bigger { font-size: 2em!important; line-height: 1.7; }
.form table .label { padding: 4px 10px 4px 0; width: 125px; }
.form table .input { padding: 4px 0; }
.form .smallCalcInWide { width: 140px; height: 28px; border: 1px solid #c6c6c6; padding: 0 5px; color: #686868; }
.form .smallCalcInWide4 { width: 100%; height: 28px; border: 1px solid #c6c6c6; padding: 0 5px; color: #686868; }
.form .smallCalcInWide4.big { height: 34px; font-weight: normal; }
.form table .tdsubmit { padding: 16px 0 20px; text-align: right; }
table { width: 100%; border-collapse: collapse; border: 0 }
p { margin: 0 0 15px; line-height: 22px; }
h1 { font-size: 32px; margin: 0 0 8px; color: #1a1a18; font-weight: 700; }
h2 { font-size: 25px; margin: 0 0 8px; color: #1a1a18; }
h3, h4, h5 { font-size: 15px; margin: 0 0 5px; color: #1a1a18; }
table .even { background: #f2f2f2; }
table .odd { background: #fff; }
.pointer { cursor: pointer }
img { border: 0; max-width: 100%; vertical-align: middle; }
.clear { clear: both; }
input, select { box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
a { color: #000; }
a:hover { color: #db1f1d; text-decoration: underline; }
.offset10 { margin-bottom: 10px!important; }
.offset15 { margin-bottom: 15px; }
.red { color: #cd1719!important; }
.green { color: #50af44; }
ul li { position: relative; padding-left: 1.2em; line-height: 1.5em; margin-bottom: .5em; }
ul li:before { content: ''; width: 6px; height: 6px; position: absolute; top: .55em; left: 0; border-radius: 50%; background: #000; }
ul.noBullet li { padding-left: 0 }
ul.noBullet li:before { display: none; }
.pagecolumn3 li:before,.pagecolumn2 li:before,.pagecolumn1v2 li:before,.detailtext .toolBox li:before,.sortingTable li:before,.descNoMargin li:before,.articleTable li:before,.small li:before { width: 4px; height: 4px }
.li { font-size: 12px!important; font-weight: 400!important; margin: 0!important; padding: 0!important; }
.col1 .li { font-size: 15px!important; font-weight: 400!important; margin: 0!important; padding: 0!important; }
.redSubmit { background: url(https://static-gif.pencdn.cz/images/usetri/button_demand.png) repeat-x 0 0 #cd1719; color: #fff; padding: 0 15px; line-height: 41px; cursor: pointer; border: 0; display: inline-block; }
.redSubmit:hover { background-position: 0 100%; color: #fff; }
.submit { background: #000; color: #fff; height: 50px; line-height: 50px; cursor: pointer; border: 0; border-radius: 5px; padding: 0 40px; display: inline-block; font-size: 16px; outline: none; }
.submit:hover { background: #d80907; }
a.submit { color: #fff; text-decoration: none; }
a.submit:hover { color: #fff; }
.bottomDotbox .fr .submit { line-height: normal; height: auto; padding: 5px 10px; }
.title { font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; letter-spacing: .02em; font-size: 18px!important; line-height: 30px!important; font-weight: 700; padding: 0; margin: 0 0 10px; -webkit-font-smoothing: antialiased; }
.subtitle { font-size: 18px!important; margin: 0 0 15px; font-weight: 700; line-height: normal!important; }
.subtitle1 { font-size: 14px!important; margin: 0 0 10px; font-weight: 700; line-height: normal!important; }
.subtitle2 { font-size: 14px!important; margin: 0; font-weight: 700; line-height: normal!important; }
.noMargin { margin: 0!important; }
.desc,.desc p { font-size: 12px; margin: 0 0 15px; line-height: 1.5; }
.info { color: #686868; margin: 0 0 5px; line-height: normal; font-size: 12px; }
.fakeLink { cursor: pointer; color: #000; text-decoration: underline; }
.main { width: 1020px; margin: 0 auto; padding: 0 10px; position: relative; background: #fff; cursor: default; z-index: 2; }
#content { padding: 235px 0 0; margin: 0 0 15px }
.navigation { color: #757575; font-size: 11px; line-height: normal; margin: 10px 0 20px }
.navigation div { display: inline-block }
.navigation a { color: #757575; }
.navigation a:hover { color: #757575; text-decoration: underline; }
.ad { margin-bottom: 20px }
.reklamabg { background: #e6e6e6; height: 217px; }
.reklamabg .ad,.ad-footer .ad,#partnersWeb .ad { margin-bottom: 0 }
.ad-footer .r-head { display: none; }
.ad .m11, .ad m901 { width: 300px; height: 618px; }
.ad .m22 { width: 300px; height: 268px; }
.klikaci-body .reklamabg { background: 0 0; }
.klikaci-body .shadow { box-shadow: 0 0 10px rgba(0,0,0,.45); }
#partners_partner { width: 83px; height: 23px; overflow: hidden; }
.cols2v1 .col1 { width: 680px; margin: 0 20px 0 0; float: left; }
.cols3w_1 .col1 { float: left !important; width: 32% !important; margin: 0 2% 0 0 !important; }
.cols3w_1 .col2 { float: left !important; width: 32% !important; margin: 0 2% 0 0 !important; }
.cols3w_1 .col3 { float: right !important; width: 32% !important; }
.colsFifty .col1 { width: 49%; float: left; margin: 0; }
.colsFifty .col2 { width: 49%; float: right; margin: 0; }
.pagecolumn3 { width: 300px; float: right; font-size: 12px; display: flex; flex-direction: column; }
.section-columns { display: flex; justify-content: space-between; }
.section-columns__left { flex-basis: 680px; overflow: hidden; }
.section-columns__right { flex-basis: 300px; margin-left: 20px; display: flex; flex-direction: column; }
.section-columns__right__middle { flex-grow: 1; }
.boxLink { text-align: right; margin: 15px 0 0; font-size: 12px; }
.sortingTable table { text-align: left; }
.sortingTable thead th,.sortingTable thead td { font-size: 14px; font-weight: 700; padding: 8px 10px 5px; border: 1px solid #c6c6c6; vertical-align: top; }
.sortingTable tbody th,.sortingTable tbody td { font-size: 12px; padding: 8px 10px; border: 1px solid #c6c6c6; vertical-align: top; }
.sortingTable tr:nth-child(even) { background: #f2f2f2; }
.sortingTable tr:nth-child(odd) { background: #fff; }
[class^=icon-penize2018-],[class*=" icon-penize2018"] { position: relative; }
[class^=icon-penize2018-]:after,[class*=" icon-penize2018"]:after { font-family: penize2018!important; font-style: normal!important; font-weight: 400!important; font-variant: normal!important; text-transform: none!important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 20px; color: #fff; }
.icon-penize2018-big-1:after { content: "\61"; }
.icon-penize2018-big-2:after { content: "\62"; }
.icon-penize2018-big-3:after { content: "\63"; }
.icon-penize2018-big-4:after { content: "\64"; }
.icon-penize2018-big-5:after { content: "\65"; }
.icon-penize2018-big-6:after { content: "\66"; }
.icon-penize2018-big-7:after { content: "\67"; }
.icon-penize2018-big-8:after { content: "\68"; }
.icon-penize2018-big-10:after { content: "\69"; }
.icon-penize2018-big-11:after { content: "\6a"; }
.icon-penize2018-big-12:after { content: "\6b"; }
.icon-penize2018-big-13:after { content: "\6c"; }
.icon-penize2018-big-14:after { content: "\6d"; }
.icon-penize2018-career-2:after { content: "\6e"; }
.icon-penize2018-career-1:after { content: "\6f"; }
.icon-penize2018-career-0:after { content: "\70"; }
.icon-penize2018-build-soc-3:after { content: "\71"; }
.icon-penize2018-build-soc-1:after { content: "\72"; }
.icon-penize2018-build-soc-0:after { content: "\73"; }
.icon-penize2018-big-21:after { content: "\74"; }
.icon-penize2018-big-20:after { content: "\75"; }
.icon-penize2018-big-19:after { content: "\76"; }
.icon-penize2018-big-18:after { content: "\77"; }
.icon-penize2018-big-17:after { content: "\78"; }
.icon-penize2018-big-16:after { content: "\79"; }
.icon-penize2018-big-15:after { content: "\7a"; }
.icon-penize2018-deal-0:after { content: "\41"; }
.icon-penize2018-deal-1:after { content: "\42"; }
.icon-penize2018-deal-2:after { content: "\43"; }
.icon-penize2018-housing-0:after { content: "\44"; }
.icon-penize2018-housing-1:after { content: "\45"; }
.icon-penize2018-housing-2:after { content: "\46"; }
.icon-penize2018-housing-3:after { content: "\47"; }
.icon-penize2018-housing-4:after { content: "\48"; }
.icon-penize2018-invest-0:after { content: "\49"; }
.icon-penize2018-invest-3:after { content: "\4a"; }
.icon-penize2018-invest-4:after { content: "\4b"; }
.icon-penize2018-life-sit-1:after { content: "\4c"; }
.icon-penize2018-life-sit-2:after { content: "\4d"; }
.icon-penize2018-xxx-4:after { content: "\4e"; }
.icon-penize2018-xxx-3:after { content: "\4f"; }
.icon-penize2018-xxx-2:after { content: "\50"; }
.icon-penize2018-xxx-1:after { content: "\51"; }
.icon-penize2018-xxx-0:after { content: "\52"; }
.icon-penize2018-mort-3:after { content: "\53"; }
.icon-penize2018-mort-2:after { content: "\54"; }
.icon-penize2018-mort-0:after { content: "\55"; }
.icon-penize2018-loan-4:after { content: "\56"; }
.icon-penize2018-loan-2:after { content: "\57"; }
.icon-penize2018-loan-1:after { content: "\58"; }
.icon-penize2018-loan-0:after { content: "\59"; }
.icon-penize2018-life-sit-3:after { content: "\5a"; }
.icon-penize2018-xxx-6:after { content: "\30"; }
.icon-penize2018-xxx-7:after { content: "\31"; }
.icon-penize2018-xxx-8:after { content: "\32"; }
.icon-penize2018-email:after { content: "\33"; }
.icon-penize2018-facebook:after { content: "\34"; }
.icon-penize2018-google-plus:after { content: "\35"; }
.icon-penize2018-kniha:after { content: "\36"; }
.icon-penize2018-lupa:after { content: "\37"; }
.icon-penize2018-menu:after { content: "\38"; }
.icon-penize2018-minus:after { content: "\39"; }
.icon-penize2018-plus:after { content: "\21"; }
.icon-penize2018-rss:after { content: "\22"; }
.icon-penize2018-sipka-vlevo:after { content: "\23"; }
.icon-penize2018-sipka-vpravo:after { content: "\24"; }
.icon-penize2018-tisk:after { content: "\25"; }
.icon-penize2018-twitter:after { content: "\26"; }
.usetriico .subtitle { background: #f3f3f3; height: 50px; display: flex; justify-content: space-between; align-items: center; padding-left: 20px; border-radius: 5px; text-decoration: none; }
.usetriico .label { flex-basis: 170px; font-size: 15px; text-decoration: underline; }
.usetriico .ico { border-left: 1px solid #c3c3c3; padding-left: 20px; padding-right: 20px; margin-left: 5px; }
.usetriico .ico:after { color: #c3c3c3; font-size: 30px; top: 2px; }
.usetriico a:hover { text-decoration: none; background: #000; color: #fff; }
.usetriico a:hover .ico { border-color: #000; }
.usetriico a:hover .ico:after { color: #fff; }
#adblocker { background: #e6e6e6; display: none; padding: 5px 0; }
#adblocker .main { background: #e6e6e6; }
#adblocker p { font-size: 12px; margin: 0; overflow: hidden; }
.adblock-icon { background: url(//static-css.pencdn.cz/css/images/sprite2016-07-26.png) -313px -65px; width: 42px; height: 36px; float: left; margin: 0 20px 0 0; }
#cookies_policy { display: none; position: fixed; bottom: 0; background: #dcdcdc; width: 100%; padding: .7em 0; text-align: center; font-size: 12px; z-index: 1001; }
#cookies_policy p { font-size: 12px; color: #353535; margin: 0; line-height: normal; }
#cookies_policy a { color: #353535; text-decoration: underline; margin: 0 1.6em 0 0; }
#cookies_policy .submit { background: #353535; display: inline-block; padding: .4em 1.5em; color: #fff; }
#cookies_policy a:hover { color: #1c3e79; }
#cookies_policy .submit:hover { background: #1c3e79; }
#popUp { position: fixed; width: 300px; bottom: 0; right: 20px; z-index: 10000; background: #fff; margin: 0; display: none; }
#popUp .title { margin: 0; }
#popUp .in { border: 1px solid #f0f0f0; padding: .625em; font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; }
#popUp .cols { width: 100% }
#popUp .col1 { float: left; margin-right: .625em; width: auto; }
#popUp .col2 { overflow: hidden; float: none; margin: 0; width: auto; }
#popUp p { font-size: 18px; margin: 0 0 1.5em; }
#popUp .close { background: transparent url(https://static-gif.pencdn.cz/images/hp/spriteHP.png?v20120424_1) no-repeat scroll -70px -270px; cursor: pointer; height: 18px; position: absolute; right: .5em; top: 9px; width: 18px; }
#popUp .submit { display: inline-block; padding: 8px 15px; }
.sep { font-size: .6875rem; padding: 0 2px; }
header { font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; background: #fff; cursor: default; position: absolute; top: 0; left: 0; width: 1020px; font-size: 16px; border-bottom: 1px solid rgba( 0,0,0,.12); }
header a { text-decoration: none; color: #1a1a18; }
#header-top { font-size: .6875em; display: flex; justify-content: space-between; align-items: center; padding: 10px 20px 35px; }
#header-web { font-size: 0; }
#header-web>a { font-size: .6875rem; }
#header-web>a:hover { color: #000; text-decoration: underline; }
#header-middle { display: flex; justify-content: space-between; align-items: center; padding-bottom: 35px; }
#header-middle>div { flex: 1 1 33%; }
#header-logo { text-align: center; } 
#partnersWeb { display: flex; justify-content: flex-end; }
#partnersWeb .ad:before { display: none; }
#partnersWeb .ad+.ad { padding-left: 18px; }
#main-menu { font-family: 'Fira Sans Extra Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif; display: flex; padding: 0; margin: 0; justify-content: space-around; text-transform: uppercase; background: #000; padding: 0 12px; font-size: .9375em; position: relative; }
#main-menu > a, #moreMenu, #websearch { flex: 1 1 auto; text-align: center; color: #fff; padding: 19px 0 13px; display: inline-block; }
#main-menu a:hover { background: #cd1719; }
#moreMenu { cursor: pointer; }
#moreMenu_items { position: absolute; background: #000; padding: 10px 0; top: 55px; right: 0; display: none; }
#moreMenu_items > a { display: block; padding: 6px 20px; min-width: 170px; color: #fff; }
#moreMenu_items:before { position: absolute; display: block; border-width: 0 7px 7px; border-style: solid; border-color: transparent transparent #fff; top: -8px; content: ''; right: 65px; }
#subMenu2 .col { margin: 0 20px 0 0; float: left; }
#subMenu2 a { width: 184px; height: 2.467em; border: 1px solid #c6c6c6; display: table-cell; padding: 0 .667em; vertical-align: middle; box-sizing: border-box; }
#subMenu2 a:hover { background: #f2f2f2; border-color: #f2f2f2; }
#subMenu2 a span { background: url(https://static-gif.pencdn.cz/images/new/li-dot.png) no-repeat scroll left 50%; padding: 0 0 0 .667em; display: inline-block; }
#subMenu2 a span.small { font-size: .867em!important; padding: 0 0 0 .833em; margin: .1em 0 0; }
.offset05 { margin-bottom: .5em; }
.und { text-decoration: underline; }
footer { background: #2b2b2b; color: #fff; font-size: 13px; font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 30px 40px; width: 1020px; left: -10px; position: relative; }
footer p { line-height: 1.5; margin-bottom: 1.5em; font-size: 1em; }
footer a { color: #fff; }
footer a:hover { color: #fff; text-decoration: underline; }
footer a.und:hover { text-decoration: none; }
footer .subtitle { font-size: 1.125rem; font-weight: 700; color: #929292; display: inline-block; }
footer ul { list-style: none; }
footer ul li { margin-bottom: .25em; background: 0 0; line-height: normal; padding: 0 }
footer ul li a { color: #fff; }
#footer-links { display: flex; justify-content: space-between; flex-wrap: wrap; }
#footer-links > div { flex-basis: 20%; flex-grow: 1; flex-shrink: 1; margin-bottom: 30px; }
#footer-links > div:nth-child(n + 2) { margin-left: 20px; }
#footer-links ul { list-style: none; }
#footer-links li { margin-bottom: 7px; padding-left: 0; line-height: normal; }
#footer-links li:before { display: none; }
#footer-links a { font-size: 14px; }
#footer-top { display: flex; align-items: center; border-bottom: 1px solid #929292; border-top: 1px solid #929292; padding-top: 30px; padding-bottom: 30px; margin-bottom: 30px; }
#footer-top .subtitle { font-size: 1rem; }
#footer-top>div:nth-child(1) { flex-basis: 25%; }
#footer-top>div:nth-child(2) { flex-basis: 25%; }
#footer-top>div:nth-child(2) a+a { margin-left: 20px; }
#footer-top>div:nth-child(3) { flex-basis: 50%; }
#newsletter-subsribe { display: flex; align-items: flex-end; }
#newsletter-subsribe input[type=text] { font-size: 1rem; border: 1px solid #fff; border-radius: 5px; width: 240px; height: 50px; line-height: 50px; padding: 0 20px; background: #2b2b2b; color: #fff; }
#newsletter-subsribe input.submit { font-size: .875rem; width: 150px; margin-left: 20px; padding: 0; height: 50px; line-height: 50px; min-width: 52px; border-radius: 5px; }
#fb-ico,#tw-ico,#rss-ico { fill: #fff; }
#fb-ico:hover { fill: #0c4c8a; }
#tw-ico:hover { fill: #40a2f5; }
#rss-ico:hover { fill: #ef8304; }
.bottomDotbox { border-width: 0 0 1px 0; border-color: #c6c6c6; border-bottom-style: dotted; margin: 0 0 20px 0; padding: 0 0 15px 0; }
.person-rating { display: flex; justify-content: space-between; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #d6d6d6; }
.person-rating--first { margin-top: 20px; }
.person-rating--last { padding-bottom: 0; margin-bottom: 0; border-bottom: 0; }
.person-rating__item { flex-basis: 50%; display: flex; justify-content: space-between; }
.person-rating__item + .person-rating__item { border-left: 1px solid #d6d6d6; }
.person-rating__item--left { padding-right: 20px; }
.person-rating__item--right { padding-left: 20px; }
.person-rating__item__wrap-image { flex-shrink: 0; flex-basis: 70px; height: 100px; position: relative; }
.person-rating__item__wrap-image img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.person-rating__item__info { flex-grow: 1; display: flex; flex-direction: column; justify-content: space-between; margin-left: 20px; }
.person-rating__item__info__title { font-size: 14px; line-height: 20px; font-weight: bold; margin-bottom: 5px; }
.person-rating__item__info__perex { font-size: 12px; line-height: 16px; flex-grow: 1; margin-bottom: 0; }
.person-rating__item__info__rating { font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 0; }
.person-rating__item__form { flex-basis: 40px; flex-grow: 0; display: flex; flex-direction: column; justify-content: space-between; }
.person-rating__item__form__button { display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; color: #fff; font-size: 35px; border-radius: 5px; cursor: pointer; }
.person-rating__item__form__button--up { background: #50af44; }
.person-rating__item__form__button--down { background: #cd1719; }

#UpdateDataBox { position: fixed; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 500px; height: 300px; border: 3px solid; display: flex; flex-direction: column; justify-content: center; align-items: center; z-index: 101; background: #fff; }
#UpdateDataBox p { font-size: 15px; text-transform: uppercase; font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; text-align: center; align-self: stretch; }
#UpdateDataBoxBg { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, .5); z-index: 100; }
#UpdateDataLoader { width: 50px; height: 50px; border: 5px solid #f3f3f3; border-radius: 50%; border-top: 5px solid #000; border-bottom: 5px solid #000; animation: spin 5s linear infinite; margin-bottom: 20px; }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
.close { position: absolute; display: inline-block; top: 10px; right: 10px; width: 20px; height: 20px; cursor: pointer; }
.close:before { content: ''; position: absolute; top: 50%; left: 0; width: 100%; height: 2px; background: #000; transform: rotate(-45deg); }
.close:after { content: ''; position: absolute; top: 50%; left: 0; width: 100%; height: 2px; background: #000; transform: rotate(45deg); }


.rating .value { font-weight: bold; margin: 0 20px 0 0; float: left; width: 95px; }
.rating .up {font-size: 18px;color: #fff;width: 70px;height: 38px;line-height: 38px;text-align: center;background: #50af44;float: left;margin: 3px 10px 0 0;cursor: pointer;}
.rating .down {font-size: 18px;color: #fff;width: 70px;height: 38px;line-height: 38px;text-align: center;background: #cd1719;float: left;margin: 3px 0 0;cursor: pointer;}
.rating.rejst { font-size: 30px; line-height: 38px; }
.rating.rejst .value {width: 85px;}
.rating.rejst .up { margin: 0 10px 0 0; font-size: 40px; }
.rating.rejst .down { margin: 0; font-size: 40px; line-height: 34px; }
.item { margin-bottom: 1em; }
.item.last { margin-bottom: 0; }
.item .img { float: left; border: 1px solid #c6c6c6; margin: 0 10px 5px 0; }
.item .img img { display: block; }
.item .perex { margin-bottom: 1em; }
.rejstrikDetail { margin: 2em 0 1em; }
.rejstrikDetail div, .rejstrikDetail h2 { line-height: 22px; }
.rejstrikDetail td { padding: 2px; vertical-align: top; line-height: 22px; }
.rejstrikDetail table { width: auto; }
.rejstrikDetail .aresData td { padding: 2px 2px 8px; }
.rejstrikDetail .aresData h2 { padding: 0; }
.rejstrikDetail .aresData .label { width: 130px; font-weight: bold; }
.rejstrikDetail .aresData .oddo { font-size: .91em; color: #666; float: right; margin: 0 0 0 10px; }
.rejstrikDetail .aresData .noActive { color: #666; opacity: .6; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); }
.rejstrikDetail .orHistory { display: none; }
.rejstrikDetail .orHistoryRow { display: none; }
.rejstrikCont .tabs .title { font-size: 14px !important; }
.rejstrikCont .tabs td { width: 20% }
.rejstrikCont .tabs .noact { cursor: pointer; color: #000; text-decoration: underline; }
.rejstrikCont .tabs .noact:hover { color: #cd1719; }
.items-list__item { border-width: 0 0 1px 0; border-color: #e6e6e6; border-bottom-style: dotted; padding: 0 0 15px; margin: 0 0 15px; color: #3f3f3f; }
.items-list__item:last-child { margin: 0; padding: 0; border: 0; }
.items-list__item__title { font-size: 22px; line-height: 30px; font-weight: normal; margin: 0 0 10px; }
.items-list__item__content { display: flex; justify-content: space-between; }
.items-list__item__content__wrap-image { position: relative; width: 180px; height: 100px; margin-right: 10px; flex-shrink: 0; flex-basis: 180px; }
.items-list__item__content__wrap-image--reklama:after { content: 'Reklama'; position: absolute; font-size: 12px; line-height: 21px; color: #757575; text-decoration: none; bottom: -23px; font-family: 'Fira Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif; }
.items-list__item__content__wrap-image img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.items-list__item__content_perex { line-height: 22px; margin: 0; }
.items-list__item--right-column .items-list__item__content { display: block; }
.items-list__item--right-column .items-list__item__content__wrap-image { width: 258px; height: 141px; display: block; margin-right: 0; margin-bottom: 10px; }
.items-list__item--right-column .items-list__item__content__wrap-image--reklama { margin-bottom: 30px; }

.rejstrikTopBox { position: absolute; top: 0; width: 680px; }
.relativeWrap .rejstrikCont { padding-top: 400px; }
.relativeWrap { position: relative; }
.box { margin: 0 0 20px; }
.box.boxTab { box-shadow: rgba(0, 0, 0, .2) 0 0 10px 0; border-radius: 10px; }
.box.boxTab .in { border: 1px solid #c6c6c6; padding: 10px; margin: -1px 0 0 0; border-radius: 0 0 10px 10px; }

.tabs td { text-align: center; padding: 0 1px ; }
.tabs td.isFirst { padding: 0 1px 0 0; }
.tabs td.isLast { padding: 0 0 0 1px; }
.tabs .title { display: block; color: #000; padding: 0; margin: 0; border-width: 1px 1px 0 1px; border-style: solid; border-color: #c6c6c6; cursor: pointer; }
.tabs .title.active { color: #000; border-bottom: 0; z-index: 2; position: relative; background: #fff; cursor: auto; }
.tabs tr:first-child .isFirst .title { border-radius: 10px 0 0; }
.tabs tr:first-child .isLast .title { border-radius: 0 10px 0 0; }
.toolBox { border: 1px solid #d1d1d1; border-radius: 10px; padding: 0 20px 20px; margin-bottom: 20px; box-shadow: rgba(0, 0, 0, .2) 0 0 10px 0; }
.toolBox > .title { border-bottom: 1px solid #d1d1d1; padding: .5em 0; font-size: 20px!important }
.toolBox .in:first-child { padding-top: 20px; }
#map_canvas img { max-width: none; }
.noActive1 { opacity: .3; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); }

#StickAd1 { display: flex; flex-direction: column; }
